@font-face {
  font-family: sofia-pro;
  src: url(fonts/sofia-pro.woff);
  font-weight: 400;
  font-style: normal;
}
@font-face {
  font-family: sofia-pro;
  src: url(fonts/sofia-pro-300.woff);
  font-weight: 300;
  font-style: normal;
}
@font-face {
  font-family: sofia-pro;
  src: url(fonts/sofia-pro-600.woff);
  font-weight: 600;
  font-style: normal;
}
@font-face {
  font-family: sofia-pro;
  src: url(fonts/sofia-pro-700.woff);
  font-weight: 700;
  font-style: normal;
}
body {
  font-size: 15px;
  font-family: sofia-pro;
  line-height: 2em;
  letter-spacing: 0.01em;
  font-weight: 300;
}

a {
  color: #000;
  font-weight: bold;
}

a:hover {
  color: #000;
}

.prod-name a,
#authStatus,
body,
.ui-widget-content,
#tabs-product .ui-widget-content,
.req,
.red {
  color: #000;
}

h1,
h2,
h3,
h4,
h5,
h6 {
  line-height: 1.2;
  font-family: sofia-pro;
  color: #000;
}
.banner {
  padding: 0 40px;
}
.banner img {
  width: 100%;
}
.btn {
  font-family: sofia-pro;
  font-size: 14px;
  line-height: 1;
  letter-spacing: 0.01em;
  font-weight: 600;
  text-transform: uppercase;
  background: transparent;
  color: #222;
  border: 2px solid #222;
}

.btn:hover {
  background: #222;
  color: #fff;
}

.btn-menu {
  display: none;
}

#pageContent {
  min-height: calc(100vh - px);
  max-width: 100%;
  padding: 20px 40px;
}

#authStatus {
  padding: 10px 40px;
  text-decoration: none;
}

.ui-widget-header,
.activeCart .cartHeader,
.shop-left-menu .menu-header,
#accountContent .header,
#checkout .header,
#basket .header,
.bootstrapWizard li.complete .step,
.bootstrapWizard li.active .step,
.bootstrapWizard li.active.complete .step,
#tabs-product ul a,
#tabs-product .ui-tabs-nav a {
  background: #000;
}

#tabs-product .tabs-container a.btn {
  color: #222;
}

#tabs-product .tabs-container a:hover{
	color:#fff;
}

.txt,
.txtbig,
.ddl,
.select_box select,
input[type="text"],
input[type="password"],
select,
textarea {
  color: #000;
}

/* header */

.ord-cookie {
  display: none;
}
.header-wrapper {
  padding: 10px 27.5px 0;
}
.header-content {
  display: flex;
  justify-content: center;
  align-items: center;
}
.header-content .right-content,
.header-content .left-content {
  flex: 1 1 auto;
}

.logo a {
  display: block;
  padding: 2.5px 12.5px;
}
.logo img {
  max-width: 170px;
}
.logo .logo-motto {
  font-weight: 400;
  font-family: sofia-pro;
  color: #222;
  font-size: 12px;
  letter-spacing: 0.29em;
  line-height: 1em;
  line-height: 12px;
  padding: 2.5px 12.5px;
}
.main-nav {
  display: flex;
  justify-content: flex-end;
  align-items: center;
  flex-wrap: wrap;
  margin-right: 21px;
}
.main-nav a {
  line-height: 1;
  margin: 0 1.5em;
  padding: 0.618em 0;
  color: #000;
  display: inline-block;
  font-weight: 600;
  font-size: 11px;
  text-transform: uppercase;
  letter-spacing: 0.1em;
}

@media only screen and (min-width: 1080px) {
  .has-child {
    position: relative;
  }
  .sub-menu {
    display: none;
    position: absolute;
    top: 100%;
    font-size: 11px;
    background-color: #fff;
    left: 0;
    z-index: 10;
    padding: 1em;
    white-space: nowrap;
    line-height: 1;
  }
  .has-child:hover .sub-menu {
    display: block;
  }
  .sub-menu a {
    padding: 0.382em;
    color: #000;
  }
  .close-nav,
  .close-sub {
    display: none;
  }
}
@media only screen and (max-width: 1079px) {
  .left-content {
    align-items: center;
    display: flex;
    justify-content: space-between;
  }
  .btn-menu {
    display: block;
    width: 24px;
    height: 10px;
  }
  .btn-menu line {
    stroke-width: 2;
    stroke: #222;
  }
  .header-wrapper {
    padding: 8px 40px;
  }
  .logo-motto {
    display: none;
  }
  .logo a {
    padding: 8px;
  }
  .logo img {
    max-width: 30px;
  }
  body.open {
    overflow: hidden;
  }
  .right-content {
    overflow: hidden;
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 20;
    padding: 36px;
    background-color: #fff;
    transform: translate(-100%);
    transition: transform 0.25s;
  }
  .right-content.open {
    transform: translate(0);
  }
  .main-nav {
    display: block;
    line-height: 1em;
  }
  .main-nav a {
    margin: 0;
    padding: 0 0 0.618em;
    font-size: 15px;
    text-transform: capitalize;
    line-height: 1.5em;
    letter-spacing: 0.01em;
    font-weight: 600;
    color: #222;
  }
  .has-child > a:after {
    content: "\00BB";
    font-family: sans-serif;
    color: #000;
    margin-left: 4px;
  }

  .close-nav {
    position: absolute;
    top: 0;
    right: 0;
    padding: 22px;
  }
  .close-nav svg {
    width: 16px;
    height: 16px;
  }
  .close-nav line {
    stroke-width: 2px;
    stroke: #000;
    fill: #000;
  }
  .sub-menu {
    position: fixed;
    top: 0;
    left: 0;
    padding: 36px;
    height: 100%;
    width: 100%;
    background-color: #fff;
    z-index: 20;
    transform: translate(200%);
    transition: transform 0.25s;
  }
  .has-child.open .sub-menu {
    transform: translate(0);
  }
  .close-sub {
    color: rgba(0, 0, 0, 0.6);
    font-family: sofia-pro;
    font-weight: 600;
    font-style: normal;
    font-size: 15px;
    letter-spacing: 0.01em;
    line-height: 1.5em;
    text-transform: none;
    padding-bottom: 1.618em;
  }
  .close-sub:before {
    content: "\00AB";
    font-family: sans-serif;
    color: #000;
    margin-right: 4px;
  }
}
/* footer */

#footer {
  white-space: nowrap;
  padding: 0 20px;
  line-height: 1;
  letter-spacing: 0;
}
.footer-business {
  display: flex;
}
.ft-hours {
  font-size: 14px;
  line-height: 14px;
}
.footer-business > div {
  padding: 20px 20px 0 20px;
}
.ft-info {
  font-size: 15px;
  line-height: 1em;
}
.ft-info a {
  font-weight: 300;
  color: #000;
  max-width: 10em;
  display: block;
  padding-bottom: 0.382em;
}
.ft-info-item {
  padding-bottom: 0.382em;
}
.ft-info a:not(:last-child) {
  padding-top: 0.618em;
}
.ft-hours > div {
  padding-bottom: 0.618em;
}
.ft-hours > div.hours-heading {
  line-height: 0.1em;
  font-size: 14px;
  color: #000;
  padding-bottom: 14px;
  font-weight: 200;
}
.ft-info-name {
  font-size: 14px;
  font-weight: 300;
  line-height: 1em;
  padding-bottom: 1em;
}
@media only screen and (max-width: 640px) {
  #footer {
    padding: 0;
  }
  .banner {
    padding: 0 20px;
  }
  .header-wrapper {
    padding: 8px 20px;
  }
}
@media only screen and (max-width: 600px) {
  .footer-business {
    flex-direction: column;
  }
  .footer-business > div {
    padding: 20px;
  }
}
